Subject: RE: X11R6.1-cygwin.diff.gz
From: [email-masked] ("Ryan M. Hager")

29 Jan 1997 07:10:51 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Authentication-Warning: sp2n09.missouri.edu: c700545 owned process doing -bs
X-Sender: [email-masked]
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

> version b 17.1 gnu win 32
> 
> I am trying apply a .diff file and it is failing. It is the
> X11R6.1-cygwin.diff.gz. When I am in Windows 95 it only tries to apply the
> first 3 changes.

I tried the -l (--ignore-whitespace) and it proceded no farther than
before.

Ryan M. Hager

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".